/* @override 
	http://lumino.dev.qldhosting.com.au/templates/lumino/css/template_css.css
*/

/* @group Template Styles */

.bodybg  { color: #333333; margin: 0; padding: 0;
	background: #ffffff url(../images/footer.gif) no-repeat center bottom;
}

.container { 
	width: 867px;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;

}

.borders, .menu, .left, .main {
	border: 1px solid #E6E6E6;
	line-height: 0;
}

.menu table.moduletable {
	margin: 5px 0 5px 25px;
}

.left {
	width: 250px;
	background-color: #fff;
}

div.udc-latest ul {
	margin: 0;
	padding: 10px 0;
}

div.udc_title {
	font-size: 14px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 10px;
	width: 190px;
}

div.udc-latest img {
	clear: right;
	border: 1px solid silver;
	margin: 10px auto 10px 22px;
}

div.udc-latest li {
	border-style: none;
}

div.udc-latest h3 {
	border-top: 1px solid #e6e6e6;
	padding-top: 10px;
	margin-top: 240px;
	display: block;
}

.main {
	width: 617px;
	background: #fff url(../images/books2.gif) no-repeat right top;
	
}

.main img {
	border: 1px solid silver;
	margin: 0 10px 10px 0;
}


.quote {
	float: left;
	display: block;
	height: 110px;
	width: 450px;
	padding: 50px 50px 0 25px;
	font-size: 16px;
	line-height: 20px;
	margin: 5px 0 0 25px;
	color: #aaa;
	background: url(../images/quote.gif) no-repeat;
	clear: both;
}

.review{
	float: right;
	text-align: right;
	padding: 5px 40px 0 0;
	font-size: 14px;
	color: #aaa;
	font-style: oblique;
}

table.contentpaneopen {
	width: 100%;
}

.box {
	display: block;
	height: 480px;
	width: 557px;
	padding: 0 29px 0 25px;
	margin-top: 13px;
	overflow: -moz-scrollbars-vertical;
	overflow-y: auto;
	overflow-x: hidden;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #fff;
	scrollbar-base-color: #fff;
	scrollbar-darkshadow-color: #fff;
	scrollbar-face-color: #E6E6E6;
	scrollbar-highlight-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-track-color: #fff;
}

.footer {
	width: 867px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer p {
	margin-top: 0;
	font-size: 10px;
}

#niche {
	padding-left: 10px;
	color: #808285;
}

#niche a:link, #niche a:visited {
	color: gray;
}

#niche a:hover {
	color: #3763AD;
}

/* @end */

/* @group General Styles */

td,tr,p,div   { color: #808285;
	font: 12px/16px Arial, Verdana, san-serif;
}
h1,.contentheading,.componentheading  { color: #3F407E; font-size: 16px;
	display: block;
	margin-top: 0;
	line-height: 20px;
	margin-bottom: 10px;
}
	h2 { color: #3F407E; font-size: 15px }
	h3 { color: #3F407E; font-size: 13px }
	h4 {
	color: #3F407E; 
	font-size: 14px; font-weight: bold;
	}

h5 {
	color: #3F407E; 
	font-size: 13px; font-weight: bold;
	}

h6 {
	color: #3F407E; 
	font-size: 12px; font-weight: bold;
	}

a:link, a:visited   { color: #3763AD; text-decoration: none }

a:hover {	text-decoration: underline;
	color: #3763AD;
}

b, strong, strong a:link, strong a:hover {
	color: #3F407E;
}

ul   { margin-left: 15px; padding-top: 0; padding-right: 0; padding-left: 0;
	margin-top: 20px;
	margin-right: 25px;
}

li   { margin: 0; padding: 0;
}

ul li {
	list-style-type: none;
	border-top: 1px dotted silver;
	padding-top: 10px;
	margin-bottom: 10px;
	margin-top: 0;
}

li p {
	color: #343434;
	margin-top: 0;
	margin-bottom: 0;
}

ol li p {
	color: gray;
	padding-bottom: 5px;
}

hr { 
	/* often used in components like Akobook, and Simpleboard forum
	   to define the separator lines */

	}

.small {
	/* general style for texts when small size fonts are used. In 
	   the contents, this style is used for "Written by..." texts */

	}

.createdate  { font-size: 10px; text-transform: uppercase }

.modifydate {
	/* need me to say? :) Well it styles the "Last updated on" text
	   at the end of articles/contents */
	}

a.readon:link, a.readon:visited  { color: #3763AD; font-size: 10px; text-transform: uppercase }

a.readon:hover  { text-decoration: underline }

/* @end */

/* @group Joomla (mostly unused) Styles */

.pagenavbar { 
	/*for some weird reasons, this is not used in page nav, but found it used 
	  for nick names in forum threads by Simpleboard */
}

.pagenav {
	/* as the name implies, this is for formatting texts for
	   those "<< Start < Previous 1 Next > End >>" links */
}

a.pagenav, a.pagenav:visited {
	/* same as above, but for links */

}

a.pagenav:hover {
	/* same as above, but for links with mouse pointer over it */
}

.ontab {
	/* For styling of the "Tab" buttons when editing contents through the frontend
	   (when you log in as admin in the frontend). This .ontab is the styling for the
	   tab when it is active or after its "clicked" */
	background-color: #323A15;
	border-left: outset 1px #DCF2FA;
	border-right: outset 1px #808080;
	border-top: outset 1px #DCF2FA;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	/* Same as above, used for styling of the "Tab" buttons when editing contents through the frontend.
	   This .ontab is the styling for the tab when it is NOT active or when it is NOT "clicked" */
	background-color : #e5e5e5;
	border-left: outset 1px #E0E0E0;
	border-right: outset 1px #E0E0E0;
	border-top: outset 1px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}

.tabpadding {
	/* this style is used set the size of the tab in 
	   in the above */
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.tabheading {
	/* Not too sure what this is used for. Couldn't find anything
	   related to it yet at the moment */
}

.pagetext {
	/* this style is used to style the content of the editing form
	   contents (where HTMLArea sits and all its forms + contents) in
	   the frontend Administration interface */

}

.contentpane {
	/* This is used mainly for the table that holds the SECTIONS such as News.
	   This is when you create a link to a Section and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. Yes! That entire thing is contained in a table with this style */
	}

.contentpaneopen  { }


.contentpagetitle {
	/* Couldn't find where is this yet. Will update this part when I
		get to it. Sorry. If you know, please email me the infos */

	}

.contentdescription {
	/* When you create a link to a Section in the main menu and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. This style is used for formating the "DESCRIPTION" part of that page */

	}

table.contenttoc {
	/* This is used to format the table of the Tables of Contents or "Jump to" 
	   box when it is enabled in a multiple paged content or article */

    }

table.contenttoc td {
	/* the same as above, but this is used to format the td or
	   table cells */

}

.content_rating {
	/* used for styling the texts used for displaying 
	   those "stars" for rating in an article */

}

.content_vote {
	/* used for those voting texts (the one with voting RADIO buttons) */

}

.sectiontableheader   { font-weight: bold; background-color: gray;
	color: white;
}

.sectiontableentry1,   { }
	
.sectiontableentry2   { background-color: silver}

.category {
	/* this is to set the category Titles ( found on a SECTION's page
	   where the Category lists are) styles */
	}

a.category:link, a.category:visited {
	/* same as above, but to set the link format */
	}

a.category:hover {
	/* same as above, but for links with mouse pointer over it */
	}
 
a.blogsection:link, a.blogsection:visited {
	}

a.blogsection:hover {;
	}

.poll {
	/* polls texts */
	}

.pollstableborder {
	/* set the border properties of the polls voting table */
}

a.weblinks:link, a.weblinks:visited {
	/* well.. to format the link's titles under the "Weblinks" 
	   section on the frontend */
	}

a.weblinks:hover {
	/* same as above, but for link with mouseover */
	}

.newsfeedheading {
	/* The newsfeed title. NOTE: This will not affect the newsfeed's news title! */
   }

.newsfeeddate {
	/* yeah.. the date on the newsfeed */l;
	}

.fase4rdf {
	/* this is the body text of the newsfeed */
	}

a.fase4rdf:link {
	/* links of the body text of the newsfeed */
	}

a.fase4rdf:hover {
	/* links of the body text of the newsfeed when mouse points over it*/
	}


table.searchintro {
	/* This is for formatting the box with "Search Keyword: test returned 4 matches" box
	   that appears after you have entered a search value. It appears on the mainbody
	   with the search results  */
  	background-color: #FFFFFF;
	border: 1px solid #8D9ABC;
	}

table.contact {
	/* for formatting the entire "Contact" table which includes
	   the name, address icons and form. Note this table DOES NOT 
	   enclose the dropdown list for selecting the Department/person
	   to contact */
	background-color: #FFFFFF;
	}

table.contact td.icons {
	/* the name gave it away. This formats the <td> cells
	   where the little icons sits next to the details (those addresses,
	   phone number etc) */
	background-color: #CCCCCC;
	}

table.contact td.details {
	/* this is for formatting the <td> cells where all the details sits.
	   The details where addresses, phone number and additional info are */
	background-color: #F3F3F3;
	}

/* @end */

/* @group Form Styles */

.button  { 
	color: #ffffff; 
	font-size: 12px; 
	font-weight: normal; 	
	background: url(../images/btn.gif); 
	text-align: center; 
	height: 23px; 
	width: 35px;
	border-width: 0; }

.inputbox  { 
	color: #808285; 
	font-size: 12px;
	background: #ffffff; 
	padding: 2px 0 2px 15px;
	border: 1px solid #1A346B;
	height: 18px;
	width: 130px;
	margin-right: 10px;
}

/* @end */

/* @group Menu Styles */

.mainlevel   {  
	padding-right: 12px;
}

a.mainlevel:link, a.mainlevel:visited    {
	color: #808285;
	font-size: 12px;
}

a.mainlevel:hover    {
	color: #3763AD;
	text-decoration: none;
}

#active_menu    {
	color: #3763AD;
}

.left .mainlevel   {
	display: block;
	padding-bottom: 2px;
	border-bottom: 1px dotted silver;
	padding-top: 2px;
}

.left a.mainlevel:link, .left a.mainlevel:visited    {
	color: #808285;
	font-size: 11px;
}

.left a.mainlevel:hover    {
	color: #3763AD;
	text-decoration: none;
	border-bottom-color: #3763AD;
}

.left #active_menu    {
	color: #3763AD;
	border-bottom: 1px dotted #3763AD;
}

.sublevel  { font-size: 10px;  }

a.sublevel:link, a.sublevel:visited  { 	color: maroon;
	font-size: 10px;
}

a.sublevel:hover  {
	color: gray;
}

ul#mainlevel-nav {
  padding          : 0;
  margin           : 0;
  list-style       : none;
}

ul#mainlevel-nav li {

}

ul#mainlevel-nav li a {

}

ul#mainlevel-nav li a:hover {
}

/* @end */

/* @group Module Styles */

table.moduletable   { margin: 0; padding: 0 }

table.moduletable th   { color: red; font-size: 14p}

table.moduletable td {

	}

.left table.moduletable {
	margin: 15px 25px;
}

.left table.moduletable-latest th {
	text-align: left;
	color: #3F407E;
	font-size: 16px;
	font-weight: normal;
}

.left table.moduletable-latest {
	margin: 15px 25px;
	width: 180px;
}

.left table.moduletable th {
	padding-bottom: 10px;
	text-align: left;
	color: #3F407E;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

.main table.moduletable th {
	text-align: left;
	color: #3F407E;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 5px;
}

.left li {
	list-style: none;
}

.left ul {
	margin-left: 0;
}

/* @end */

/* @group Top Menu Styles */

.mainleveltop       { display: block; margin: 15px 0 0; padding: 0 0 0 10px; float: left }

a.mainleveltop:link, a.mainleveltop:visited                { color: red;
	font-size: 12px;
}
	a.mainleveltop:hover       {
	color: gray;
	text-decoration: underline;
}

/* @end */
